Description

Part 6 - Table 50 defines exactly what Services - Elements - Attributes are allowed on |IED level and AccessPoint level. It also
indicates if the value shall be identical or may be different.

Proposal: Verify that Services at IED and AccessPoint level match the requirements as defined in IEC 61850-6 Table 50.

History

#1 - 09/05/2024 07:27 AM - Richard Schimmel

- Subject changed from sCnf7 services can be defined on IED and AccessPoint when indentical to sCnf7, sCnf66 services can be defined on IED and
AccessPoint when identical

- Clause Reference set to Table 50
- Initial Test Document set to TP1.3
- Test Case ID set to sCnf7, sCnf66
- 61850 Standard 6 added

Propose to merge sCnf7 and sCnf66 into sCnf7.

#2 - 10/29/2024 08:50 AM - IEC 61850 TPWG
- Due date set to 11/12/2024
- Status changed from New to In Progress

- Assignee set to Richard Schimmel

Accepted. Richard to add proposal.

#3 - 10/30/2024 04:25 AM - Richard Schimmel
- File Solution to redmine 6897 sCnf7-sCnf66.docx added

Solution attached

#4 - 11/12/2024 08:31 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

Accepted.
